.main-container{
    width: 100%;
    background-image: url(images/Dark_Geometric.jpg);
    background-size: cover;
    background-attachment: fixed;
}
.header{
    margin-bottom: 20px;
}
.logo{
    width:95%;
    padding-top: 5px;
    padding-bottom: 0px;
}
.menu-bar{
    margin-top: 10px;
}
.menu{
    text-decoration: none;
    color: antiquewhite;
    font-size: 10px;
    background-color: rgba(128, 128, 128, 0.226);
    border-radius: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 5px;
}
.menu:hover{
    color:black;
    border-radius: 5px;
    background-color: rgba(128, 255, 0, 0.29);
}
.menu_text{
    color:antiquewhite;
    font-size: 36px;
    font-weight: bold;
    margin-right: 15px;
}
.active{
    color: gray;
    border-radius: 5px;
    background-color: rgba(128, 255, 0, 0.285);
}
.company{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    color: rgba(248, 248, 255, 0.47);
    padding-top:0px;
    padding-bottom:0px;
}
.image_banner{
    text-align: center;
}
.credit{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}
.nav-link{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: white;
    justify-content: right;
}   
.nav-link:hover{
    text-decoration: none;
    font-weight: bold;
    color: white;
    background-color:gray
} 
.image-banner{
    width: 80%;
}
.info-block{
    padding-bottom: 20px;
}
.sk-ww-youtube-playlist-videos{
    background-color: aliceblue;
}
.youtube-heading{
    padding-left: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 200%;
    color: rgba(255, 255, 255, 0.758);
}

.youtube-text{
    padding-left: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 110%;
    color: rgba(255, 255, 255, 0.76);
}
.span_highlight{
    font-size: 150%;
    color: yellow;
}
.extra_container{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid antiquewhite;
    background-color: aquamarine;
    margin:10px;
    height: 60px;
}
.extra_container:hover{
    cursor: pointer;
    background-color: aqua;
    color: black;
    border: 5px solid red;
    
}
.extra{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 110%;
    color: rgba(0, 0, 0, 0.594);
    align-items: center;
    margin-top: auto;
    margin-bottom: auto;
}
.waste_heading{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: antiquewhite;
    margin: 0px;
}
.waste_detail{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: antiquewhite;
    margin: 0px;
}
.waste_block{
    align-items: center;
    text-align: center;
    justify-content: center;
    margin: 2px;
    min-height: 50px;
    background: linear-gradient(to left,black,grey);
}
.waste_block:hover{
    cursor: pointer;
    border: 2px solid antiquewhite;
}
.waste_detail_1{
    display: none;
}
.youtube-container{
    height: 100%;
    padding-top: 50px;
}
.legal-text,
.legal-text-2{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: antiquewhite;
}
.special{
    position: fixed;
    width: 350px;
    height: 380px;
    background: lightgreen;
    border: 1px solid black;
    padding: 0px;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
  }
  .french_disclaimer{
    height:fit-content;
  }
  .fin{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
  }
  .special_input{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    margin-top: 6px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 300px;
  }
  .special_h1{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
  }
  .special_terms{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 10px;
    margin-top: 0;
    margin-bottom: 0;
  }
  .special_button{
    margin-top: 5px;
  }
  .mary{
    background-image: url(images/Warp.jpeg);
    background-size: cover;
    padding: 0;
    
  }
  .mary_image{
    position: absolute;
    bottom: 0;
    vertical-align: bottom;
  }
  .blog_outside{
    display:flex;
    justify-content: center;
  }
  .blog_thumb_anchor{
    background-color: rgba(128, 128, 128, 0.537);
    cursor: pointer;
    opacity:0.8;
    border-radius: 5px;
  }
  .blog_thumb_new{
    background-color: green;
  }
  .blog_thumb_text{
    text-decoration: none;
    color: black;
  }
  .thumb_title{
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-size: 90%;
    color: antiquewhite;
  }
  .thumb_date{
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-size: 70%;
    color: antiquewhite;
  }
  .thumb_nav{
    padding-bottom: 10px;
  }
  .fin:hover{
    cursor: pointer;
    font-weight: bold;
  }
  .blog_thumb_anchor:hover{
    opacity: 1;
    background-color: rgba(128, 255, 0, 0.29);
  }
  .blog_container{
    background-color: rgba(0, 255, 255, 0.696);
    margin-bottom: 20px;
  }
  .blog_thumbnail{
    width: 75%;
    padding-top: 25px;
    padding-bottom: 25px;
  } 
  .blog_date{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: rgba(0, 0, 0, 0.573);
    font-size: 12px;
  }
  .blog_author{
    color: black;
  }
  .blog_title{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.541);
    text-align: center;
  }
  .blog_teaser_text{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.541);
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
  }
  .blog_highlight{
    color: rgba(0, 0, 0, 0.594);
    background-color: rgba(255, 255, 0, 0.511);
  }
.show_blog1,
.show_blog2,
.show_blog3,
.show_blog4,
.show_blog5,
.show_blog6,
.show_blog7,
.show_blog8,
.show_blog9,
.show_blog10,
.show_blog11,
.show_blog12,
.show_blog13,
.show_blog14{
  cursor: pointer;
  color: red;
}
.hide_blog1,
.hide_blog2,
.hide_blog3,
.hide_blog4,
.hide_blog5,
.hide_blog6,
.hide_blog7,
.hide_blog8,
.hide_blog9,
.hide_blog10,
.hide_blog11,
.hide_blog12,
.hide_blog13,
.hide_blog14{
  cursor: pointer;
  color: red;
  display: none;
}
.blog1_body_text,
.blog2_body_text,
.blog3_body_text,
.blog4_body_text,
.blog5_body_text,
.blog6_body_text,
.blog7_body_text,
.blog8_body_text,
.blog9_body_text,
.blog10_body_text,
.blog11_body_text,
.blog12_body_text,
.blog13_body_text,
.blog14_body_text{
  display: none;
}
.blog_main_text{
    padding-left: 20px;
    padding-right: 20px;
   
}
.blog_main_subheader{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.637);
    margin-top: 10px;
  }
  .blog_main{
    justify-content: center;
  }
  .landscape_youtube{
    width: 100%;
    margin-top:5px;
    margin-bottom: 5px;
  }
.long_text{
    font-size: 10px;
}
.standard_nav{
    margin-top: 25px;
    margin-bottom: 25px;
    overflow: hidden;
}
.location{
    background-color: rgba(52, 51, 51, 0.687);
    border-radius: 5px;
}
.map_embedded{
    display: block;
    padding-top: 20px;
    padding-left: 20px;
    width: 400px;
    height: 300px;
}
.map_text{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color:antiquewhite;
    text-align: justify;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
}
.contact{
    text-align: center;
    background-color: rgba(52, 51, 51, 0.687);
    border-radius: 5px;
    margin-bottom: 20px;
}
.contact_h1{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: antiquewhite;
    padding-bottom: 0px;
    padding-top: 10px;
}
.contact_terms{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: antiquewhite;
    padding-top: 0px;
}
.contact_input{
    width: 300px;
    margin-top: 10px;
}
.contact_input_area{
    width: 605px;
    margin-top: 10px;
}
.contact_legal{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: antiquewhite;
}

.english{
    display: block;
}
.french{
    display: none;
}
.redirect{
    text-decoration: none;
    color:antiquewhite;
}
.impact_container{
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    background-color: aqua;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    margin: 2px;
    justify-content: center;
    text-align: center;
    
}
.impact_owner{
    background-image: url(images/action_owner_background.png);
    background-size: cover;
}
.impact_employee{
    background-image: url(images/action_employee_background.png);
    background-size: cover;
}
.impact_online{
    background-image: url(images/back_data.png);
    background-size: cover;
}
.impact_title{
    font-size: 18px;
    font-weight: bold;
    background-color: bisque;
    margin: 2px;
    justify-content: center;

}
.impact_content{
    margin: 2px;
    justify-content: center;
}
.impact_image{
    margin: 2px;
    padding: 0px;
}
.impact_image img{
    margin: 0px;
    max-width: 100%;
    min-height: 200px;
}
.impact_text{
    font-size: 12px;
    margin: 2px;
    min-height: 220px;
    color: antiquewhite;
}
.impact_action{
    font-size: 12px;
    margin: 2px;
    background-color: bisque;
}
/* Carousel Styling */
#article-carousel,
#linkedin-carousel{
    max-width: 450px;
    margin-top: 0px;
    margin-right:10px;
    margin-left: 10px;
    margin-bottom: 20px;
}
.carousel-inner {
    text-align: center;
}
.carousel-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2px;
}
.carousel-item a {
    flex-grow: 1;
    text-decoration: none;
    color: antiquewhite;
}
.carousel-item a:hover{
    color: antiquewhite;
    font-weight: bold;
}
.carousel-item img{
    position: absolute;
    left: 40px;
    top: 0px;
    height:45px;
}
.carousel-control-prev, .carousel-control-next {
    width: auto;
    color: #333;
    font-size: 2em;
}
.carousel-item{
    color:antiquewhite;
}
.carousel-heading{
    color: antiquewhite;
    font-size: 18px;
    margin: 2px;
    text-align: center;
}
.c1_heading,
.c2_heading{
    color:rgba(0, 0, 0, 0.701);
}
.c1_teaser,
.c1_full,
.c2_teaser,
.c2_full{
    color: rgba(0, 0, 0, 0.701);
    font-size: 11px;
    text-align: center;
}
.c1_overview,
.c2_overview{
    color: rgba(0, 0, 0, 0.703);
}
.c1_button:hover,
.c2_button:hover{
    background-color: lightgreen;
    font-weight: bold;
}
.c1_container,
.c2_container{
    margin: 10px;
}
.modal {
    display: none; /* Hide the modal by default */
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
  }
  
  .modal-content {
    background-color: white;
    margin: 10% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
  }
  
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
/* ************************* */
/* *** RESPONSIVE CODE   *** */
/* ************************* */
/* ***        4K         *** */
/* ************************* */
@media (max-width:2560px) {
    .small_nav{
        display: none;
    }
    .impact_text{
        min-height: 300px;;
    }
    .impact_title{
        min-height: 100px;
    }
}
/* ************************* */
/* ***    laptop-l       *** */
/* ************************* */
@media (max-width:1440px) {
.menu{
    font-size: 18px;
}
.long_text{
    font-size: 18px;
}
.small_nav{
    display: none;
}
.estimator_image{
    width: 10%;
}
}
/* ************************* */
/* ***     laptop        *** */
/* ************************* */

@media (max-width:1024px) {
    .menu{
        font-size: 18px;
    }
    .impact_text{
        min-height: 350px;
    }
    .long_text{
        font-size: 18px;
    }
    .small_nav{
        display: none;
    }
    .map_embedded{
        width:320px;
        height: 400px;
    }
    .estimator_image{
        width: 15%;
    }
    .new_banner{
        width:50%;
    }
}
/* ************************* */
/* ***      tablet       *** */
/* ************************* */
@media (max-width:768px) {
    .menu{
        font-size: 14px;
    }
    .impact_text{
        min-height: 480px;    }
    .menu_text{
        font-size: 24px;
    }
    .long_text{
        font-size: 14px;
    }
    .landscape_youtube{
        width: 180px;
        height: 90px;
    }
    .small_nav{
        display: none;
    }
    .map_embedded{
        width:240px;
        height: 550px;
    }
    .contact_input_area{
        width: 300px;
    }
    .right_footer{
        font-size: 9px;
    }
    .header_row{
        font-size: 9px;
    }
}
/* ************************* */
/* ***      large        *** */
/* ************************* */
@media (max-width:426px) {
    .menu{
        font-size: 14px;
    }
    .impact_text{
        min-height: 10px;
    }
    .long_text{
        font-size: 12px;
    }
    .blog_thumb_container{
        display: none;
    }
    .landscape_youtube{
        width: 300px;
        height: 150px;
    }
    .standard_nav{
        display: none;
    }
    .small_nav{
        display:block;
    }
    .map_embedded{
        width:370px;
        height: 200px;
    }
    .contact_input_area{
        width: 300px;
    }
    .new_banner{
        width:35%;
    }
    .filler{
        display: none;
    }
    .right_footer{
        font-size: 12px;
    }
    .header_row{
        font-size: 12px;
    }
    .modal-content{
        width: 80%;
    }
}
/* ************************* */
/* ***      medium       *** */
/* ************************* */
@media (max-width:376px) {
    .menu{
        font-size: 14px;
    }
    .long_text{
        font-size: 10px;
    } 
    .blog_thumb_container{
        display: none;
    }
    .landscape_youtube{
        width: 250px;
        height: 125px;
    }
    .standard_nav{
        display: none;
    }
    .map_embedded{
        width:320px;
        height: 200px;
    }
    .contact_input_area{
        width: 300px;
    }
    .right_footer{
        font-size: 10px;
    }
    .header_row{
        font-size: 10px;
    }
    .modal-content{
        width: 80%;
    }
}
/* ************************* */
/* ***       SMALL       *** */
/* ************************* */
@media (max-width:320px) {
    .menu{
        font-size: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .long_text{
        font-size: 8px;
    } 
    .blog_thumb_container{
        display: none;
    }
    .landscape_youtube{
        width: 230px;
        height: 115px;
    }
    .special_input{
        width: 200px;
    }
    #special{
        width: 250px;
        height: 425px;
    }
    .special_h1{
        font-size: 12px;
    }
    .standard_nav{
        display: none;
    }
    .map_embedded{
        width:270px;
        height: 180px;
    }
    .contact_input_area{
        width: 300px;
    }
    .quote{
        font-size: 10px;
    }
    .right_footer{
        font-size: 8px;
    }
    .header_row{
        font-size: 8px;
    }
    .modal-content{
        width: 80%;
    }
}